/*========================================================================================
	Style Guide variables
===========================================================================================*/
/*==============================
	Banner
================================*/
/*==============================
	content-module or promo component
================================*/
/*==============================
	Section title 
================================*/
/*==============================
	Article page banner title
================================*/
/*==============================
	eyebrow
================================*/
/*==============================
	Sticky Nav
================================*/
/*==============================
	footer-module
================================*/
/*==============================
	All Card
================================*/
/*==============================
	See More
================================*/
/*==============================
	All button
================================*/
/*==============================
	tabs
================================*/
/*==============================
	search filter button
================================*/
/*==============================
	Header Navigation
================================*/
/*==============================
	Others
================================*/
/*==============================
Ask-A-Question
================================*/
/*========================================================================================
	Style Guide variables
===========================================================================================*/
/*==============================
	Banner
================================*/
/*==============================
	content-module or promo component
================================*/
/*==============================
	Section title 
================================*/
/*==============================
	Article page banner title
================================*/
/*==============================
	eyebrow
================================*/
/*==============================
	Sticky Nav
================================*/
/*==============================
	footer-module
================================*/
/*==============================
	All Card
================================*/
/*==============================
	See More
================================*/
/*==============================
	All button
================================*/
/*==============================
	tabs
================================*/
/*==============================
	search filter button
================================*/
/*==============================
	Header Navigation
================================*/
/*==============================
	Others
================================*/
/*==============================
Ask-A-Question
================================*/
/* breakpoints */
.mobile-expended-logo {
  padding: 15px 30px 7px 40px !important;
}

.mobile-expendable-section {
  right: 100% !important;
}

.view-recipe-popup-main .recipe_prep {
  margin: 20px auto;
}

.view-recipe-popup-main .modal-header .close {
  color: #000;
  font-size: 45px;
}

.recipe-about-module-details .count,
.recipe-about-module-details .serving-txt {
  font-family: "Trade Gothic Light";
}

.recipe-about-module-details .recipe-about-list li {
  color: #333333;
}

.instructions-main .list li span.count {
  color: #000;
}

.instructions-main .list li span.para {
  font-family: "Trade Gothic Light";
}

.ow-content-no-spacing {
  padding-left: 15px;
}

.ow-tab-title h2,
.ow-tab-title span {
  color: #000;
}

.tabs-cont-desktop {
  margin: 30px 0px;
}

ul.submenu-label2 li a:hover {
  color: #c30000 !important;
}

.ow-article-related-card .section-content {
  margin-bottom: 0px;
}

.ow-article-related-card .section-content .section-title {
  margin-bottom: 0px;
}

/*popus changes*/
@media only screen and (min-width: 768px) {
  .signup-btn-div {
    float: left;
    margin: 10px;
    width: 46%;
  }
  .signup-btn-div:last-child {
    margin-left: 25%;
  }
}

@media only screen and (max-width: 767px) {
  .signup-btn-div {
    width: 93%;
    margin: 0px 14px;
  }
  .signup-btn-div:last-child {
    width: 93%;
    margin: 0px 14px;
  }
}

.modal-tooltip .ow-btn-fb:hover {
  background-color: #324d8e !important;
  color: #fff;
}

.product-listing-banner .full-width-v1-banner {
  padding-top: 11%;
  padding-bottom: 11%;
}

@media only screen and (max-width: 1060px) {
  .product-listing-banner .full-width-v1-banner {
    padding-top: 14%;
    padding-bottom: 14%;
  }
}

@media only screen and (max-width: 767px) {
  .product-listing-banner .full-width-v1-banner {
    padding-top: 40%;
    padding-bottom: 40%;
  }
}

@media (max-width: 768px) {
  .product-listing-banner .recipe-listing-banner .recipe-listing-banner-box {
    position: static;
  }
}

@media only screen and (max-width: 767px) {
  .footer-contact .ow-btn-secondary {
    width: 100% !important;
  }
}

/*article-card*/
/*close button*/
@media screen and (max-width: 767px) {
  .recipe-prep-wrap {
    margin-bottom: 25px;
  }
}

/*error-page*/
.error-search {
  margin-top: 22px !important;
}

.error-search .search-icon {
  position: relative;
  top: 17px;
}

.error-search .search-input {
  height: 76px !important;
  font-size: 26px !important;
}

@media (max-width: 767px) {
  .ow-product-detail-banner .full-width-v1-banner {
    background-image: none !important;
    border: none;
    background-color: #f3f3f3;
    padding-top: 52%;
    padding-bottom: 52%;
  }
}
